a {
        color: #000;
        text-decoration:none;
        font-weight:bold;
}

a img {
        border: none;
}

img {}



a:hover {
        color:#000;
        text-decoration:none;
}



blockquote {
        border-left: 5px solid #ccc;
        margin-left: 1.5em;
        padding-left: 5px;
}

body {
        background: url(images/back.jpg) no-repeat 0 0 #C7DBE6;
        background-attachment:fixed;
        background-position: center center;
        color: #000;
        font-family: Arial, Verdana, sans-serif;
        margin: 0;
        padding: 0;
}

cite {
        font-size: 90%;
        font-style: normal;
}

h1 {    
font-size:24px;
}

h2 {
        
font-size:22px;

}

h3 {
font-size:20px;
}

h4 {
font-size:18px;
}

h5 {
font-size:16px;
}

h6 {
font-size:14px;
}

p, li {
        font: 15px 'Arial', Verdana, sans-serif;
        line-height:17px;
}


#rap {
        width:775px;
        margin:0 auto;

}

#content {
        width: 590px;
        float:left;
        overflow:hidden;
}

#header {
        width:775px;
        font-family: Verdana, Arial, sans-serif;
        overflow:hidden;
        margin:0 0 13px 0;
        padding: 15px 0 20px 0;
        background:#920;

        opacity: 0.5;filter:alpha(opacity=50);zoom:1;

         -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:0px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:0px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:0px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;
}

#header a {
        color: #fff;
        text-decoration: none;
}

#header a:hover {
        text-decoration: none;
}

#header h1 {font-family:verdana,arial,sans-serif;
            font-size:29px;
            margin: 15px 0 0 20px;
            padding:0;
            color:#fff;
            z-index:1;

}

#header h1 a:hover {}

#header h2 {margin-top:2px;
            font-family: verdana, arial, sans-serif;
            font-size:13px;
            color:#fff;
            margin-left:25px;

}

#headerleft {
            float:left;
            width:80%;

}


#headerright a {
        background:url(images/rss2.jpg) no-repeat -1px -64px #000;
        width:60px;
        height:59px;
        cursor:pointer;
        float:right;
        margin:10px 20px 0 0;
}

#headerright a:hover {
        background:url(images/rss2.jpg) no-repeat -1px -1px;
}

.navlink {
        margin:0px 48px 20px 40px;
        color:#808080;
        text-align:center;
        font-size:10px;
}

.navlink a {
        padding:10px;
        font-size:10px;
        background:#fff;
        opacity: 0.5;filter:alpha(opacity=50);zoom:1;
}

.navlink a:hover {
        color:#000;

}
.storywrap {
        padding:10px 20px;
        font-size:13px;
        text-align:justify;
        float:left;
        width:535px;
        margin-bottom:15px;
        background:#ff;
        overflow:hidden;
	border: 2px solid #999;

        opacity: 0.70;filter:alpha(opacity=70);zoom:1;

         -webkit-border-top-left-radius:0px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:0px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:0px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;

}


/* ++++++++++++++++++ The Sidebar Section ++++++++++++++++++ */

#sidebar {
        width:180px;
        float:right;
        color:#fff;
        padding-bottom:10px;
        padding-top:10px;
        margin-top:0px;
        background:#039;
        overflow:hidden;
        opacity: 0.6;filter:alpha(opacity=60);zoom:1;

         -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;
}


#sidebar a { color:#fff;}

#sidebar a:hover {
         color:#fff;
         text-decoration:underline;
}

#sidebar h3 {font-weight:bold; font-size:15px; text-align:center;}


/* +++++++++++++++ The Heading of your Posts and Pages ++++++++++++++++++ */

.storytitle {
        color:#000;
        padding-bottom:2px;
        border-bottom:1px solid #808080;
        text-align:left;
				margin-top:3px;
}

.storytitle h3 {text-align:left;}

.storytitle a {
        text-decoration: none;
        color:#000;
        font-size:19px;
        font-weight:bold;

}

.storytitle a:hover {
        text-decoration:none;
}

.storytitle a:visited {
}


.post {
       clear:both;
       padding-bottom:10px;
       overflow:visible;

}

.feedback {
       float:left;
       font-size:10px;
       margin-bottom:20px;
}

.feedback a {font-weight:normal;}

.storycontent p a {text-decoration:underline;}

.meta {
        font-size: 10px;
        font-family: Arial, Verdana, sans-serif;
        color: #808080;
        clear:both;
        padding-top:2px;
        border-top:1px solid #808080;
        margin:30px 0 0 0;
}

.meta li, ul.post-meta li {
        display: inline;

}

.meta ul {
        display: inline;
        list-style: none;
        margin: 0;
        padding: 0;

}


.meta a, .meta a:visited {
        color: #808080;
        font-weight: bold;
}


.meta a:hover {
        border-bottom:1px solid #808080;
}

ul.post-meta {
        list-style: none;
}

ul.post-meta span.post-meta-key {
        font-weight: bold;
}

.footprint {

        border-top: 3px double #fff;
        color: #fff;
        font-size: 11px;
        margin: 10px 0 0 0;
        background:#000;
        padding: 3px;
        text-align: center;
        clear:both;

        opacity: 0.7;filter:alpha(opacity=70);zoom:1;

         -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:0px;
         -webkit-border-bottom-right-radius:0px;

         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:0px;
         -khtml-border-radius-bottomright:0px;

         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:0px;
         -moz-border-radius-bottomright:0px;

}

.footprint a {
        color:#fff;

}


/* +++++++++++++++ The comment section +++++++++++++++++ */


#commentform #author, #commentform #email, #commentform #url, #commentform textarea {

        border: 1px solid #808080;
        padding: .2em;
        margin-left:10px;
}

#commentform textarea {
        width:96%;
}

#commentlist {
        width: 97%;
        font-size:11px;
        color:#000;
        margin:0 0 20px 0;
        padding: 0 0 0 10px;
}

#commentlist li {
        border:5px solid #dcdcdc;
        margin:0 0 20px 0;
        list-style-type:none;
        padding:0px;
        background:#f5f5f5;

         -webkit-border-radius:5px;
         -khtml-border-radius:5px;
         -moz-border-radius:5px;

}

#commentlist ul {margin:0; padding:0;}

#commentlist li p {font-size:12px;
        padding:5px 10px 5px 80px;
        margin:0;

}

#commentlist a {
        text-decoration:underline;
        font-weight:bold;
}

#commentlist li div.meta {padding:0; margin:0; text-align:center;}

#commentlist li .avatar {
        float:left;
        padding:0;
        margin:5px;

}


#commentlist2 {
        width: 97%;
        font-size:11px;
        color:#000;
        margin:0 0 20px 0;
        padding: 0 0 0 10px;
}

#commentlist2 li {
        border:5px solid #dcdcdc;
        margin:0 0 20px 0;
		padding:5px;
        list-style-type:none;
        padding:5px 10px 5px 63px;
        background:#f5f5f5;

         -webkit-border-radius:5px;
         -khtml-border-radius:5px;
         -moz-border-radius:5px;

}



#commentlist2 ul {margin:0; padding:0;}

#commentlist2 li p {font-size:12px;
        margin:0;
}

#commentlist2 a {
        text-decoration:underline;
        font-weight:bold;
}

#commentlist2 li div.meta {padding:0; margin:0; text-align:center;}

#commentlist2 li .avatar {
        float:left;
        padding:0;
        margin-left:-58px;
		width:50px;
		height:50px;
}

#commentlist2 li ul li { 
	margin-right: -15px;
	margin-left: -50px;
	margin-bottom: -10px;
}


.children { padding: 0; }

.authorcomm {float:left;
            margin:0;
            padding:0;
            width:70px;
            text-align:center;
            line-height:12px;
            font-size:10px;
}

.authorcomm a {text-decoration:none; font-weight:bold;}

.reply {text-align:right; padding:5px;}
.navigation {width:100%; height:20px;}
.cancel-comment-reply{text-align:right; float:none; font-size:12px;}
.comment-meta  a{font-size:8px; float:right; margin-top:-18px; color:#757575;}
.fn {font-size:15px; font-weight:bold;}
.says {display:none;}
#comments {font-size:16px;}
#respond h3 {font-size:16px;}

/* ++++++++++++++++++             MISC                 ++++++++++++++++++ */

fieldset {padding:5px 10px;}
th { border:1px solid #000; vertical-align:top; overflow:hidden; padding:3px;}
td { border:1px solid #000; vertical-align:top; overflow:hidden; padding:3px;}

/* ++++++++++++++++++ IMAGES Size & aligment ++++++++++++++++++ */

img.alignleft {
        float: left;
        margin:0 10px 5px 0;

}

img.aligncenter {
        margin-top:10px;
        margin-bottom:10px;
        display: block;
        margin-left: auto;
        margin-right: auto;

}

img.alignright {
        float: right;
        margin:0 0 5px 10px;

}

img.size-thumbnail {
}

img.size-medium{
}

img.size-full {
}

.aligncenter,
div.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

.alignleft {
        float: left;
}

.alignright {
        float: right;
}

#navigation {
	border: #225522 1px solid;
	padding:3px;
}
#navigation a{
	padding: 0 2px 2px 2px; 
	display: block; 
	color: #FFFF00;
	background: #448822; 
	border: #225522 1px solid;
	padding:3px;
}
#navigation a:hover{
	background: #77CC42; 
	color: #000000; 
	border: #225522 1px solid;
	padding:3px;
	text-decoration: none;
}
